Announcement

Collapse
No announcement yet.

R600 Open-Source Driver WIth GLSL, OpenGL 2.0

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Qaridarium
    replied
    Originally posted by bridgman View Post
    Actually both drivers are alive and well, and Alex normally commits new GPU support to both drivers, at least in places where the code is common between the drivers (ie the acceleration code). Changes to work with KMS/GEM/TTM are only going into the radeon driver so far.

    "Changes to work with KMS/GEM/TTM are only going into the radeon driver so far"

    means...... radeonhd=death.-

    Vesa is alive to!

    Leave a comment:


  • Qaridarium
    replied
    Originally posted by barbarbaron View Post
    I prefer Baldur's Gate 2, coz it works with my hardware in wine and it still kicks ass.
    o yes... Baldur's Gate 2 is impressiv! very good and works well in wine on linux

    Leave a comment:


  • xeros
    replied
    Originally posted by Qaridarium View Post
    not realy! my passiv Cooled HD4670 do not need power-management!

    not realy! i never have any speed problems!
    ...
    <OT>
    Sorry for off-topic here but is there a way to make HD4670 compatibile with PCI Express 1.0a? I don't need it to work at BIOS level (I've got AGP Radeon 9600 for BIOS and I wanted HD4670 on second "seat" (second Xserver) but this card is not even recognized by kernel on my PCI-E 1.0a motherboard (Asus P4V800D-X). Linux boots with both cards at once (I have proper display on Radeon 9600) but HD4670 is not beeing recognized (nothing in dmesg, lspci, lshw, etc. Now I'm still using Radeon 9600 AGP + Radeon X300 PCI-E at once in multiseat with open source radeon driver without problems).

    Edit: I've got latest (althrough old) BIOS for my motherboard (0704) and other motherboards based on the same chipset (VIA PT880 Ultra) work with HD4670 on PCI-E with motherboard BIOS upgrade (like Asrock ones) but Asus haven't provided such upgrade for my motherboard.
    </OT>
    Last edited by xeros; 12-25-2009, 06:18 PM.

    Leave a comment:


  • Adarion
    replied
    According to my experiences it is a wonder that TES Oblivion even works in windows.
    I recall the times of Arena/Daggerfall/Battlespire and Morrowind and at that time I had problems to get them working or playing (bugs bugs bugs) even on the platforms they were meant for.
    I mean, it is Bethesda. Betha-thesda. Beta-tesa. Beta-Tester! Yeah, right. You are a paying beta tester for their software. Or better alpha tester.

    So I am really surprised that it might run here or there (probably cracked) in Wine. Wow. Well, but that is OT.

    Leave a comment:


  • barbarbaron
    replied
    Well well well... The crysis is over as I got a new 9800GT, installed it, injected the driver and wow! modern technology... I will give the X1950XT to my brother as a new year present as he still uses windows XP and won't have any problems with 9.3 drivers there. Thanks to everyone who participated in this skirmish and happy computing and new year.

    Leave a comment:


  • bridgman
    replied
    Originally posted by Qaridarium View Post
    radeonHD is atombios-free ---> AMD and Novel Drop the atombios-free radeonhd!
    the neverendingstory is a drop storry.... only "Radeon" is the future...
    all amd/novel people work on radeon. !
    there is no radeonHD anymore!
    Actually both drivers are alive and well, and Alex normally commits new GPU support to both drivers, at least in places where the code is common between the drivers (ie the acceleration code). Changes to work with KMS/GEM/TTM are only going into the radeon driver so far.

    Leave a comment:


  • barbarbaron
    replied
    Oblivion do not run on wine 1.1.35
    I prefer Baldur's Gate 2, coz it works with my hardware in wine and it still kicks ass.

    Leave a comment:


  • Qaridarium
    replied
    Originally posted by Kano View Post
    i know ;-)

    Leave a comment:


  • Kano
    replied
    You know

    http://wiki.winehq.org/winetricks

    ?

    Leave a comment:


  • Qaridarium
    replied
    Originally posted by barbarbaron View Post
    warzone2100 doesn't need OGL 2.0/GLSL. It runs like rabbit with my X1950XT too.
    yes? you are Genius!

    HON runs fast to.... and HON needs openGL2....

    Leave a comment:

Working...
X